<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:paddingVertical="8mm">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/rl_finish"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="资料完成情况"
                android:textSize="14sp" />
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:gravity="center_vertical">

                <TextView
                    android:id="@+id/tv_finish_confirm"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_marginRight="3mm"
                    android:text="请选择"
                    android:textColor="@color/flexible_text_gray"
                    android:textSize="14sp" />

                <ImageView
                    android:layout_width="15mm"
                    android:layout_height="20mm"
                    android:src="@mipmap/arrow_right_gray" />
            </LinearLayout>
        </RelativeLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:id="@+id/ll_design"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:visibility="gone">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView

                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="产品图纸确认"
                    android:textSize="14sp" />
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/tv_design_confirm"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentLeft="true"
                        android:layout_marginRight="3mm"
                        android:text="请选择"
                        android:textColor="@color/flexible_text_gray"
                        android:textSize="14sp" />

                    <ImageView
                        android:layout_width="15mm"
                        android:layout_height="20mm"
                        android:src="@mipmap/arrow_right_gray" />
                </LinearLayout>
            </RelativeLayout>

            <View style="@style/dividerX" />


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="13mm"
                android:text="现场情况调查"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_design1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20mm"
                android:layout_marginTop="3mm"
                android:background="@drawable/shape_input_white"
                android:gravity="top"
                android:hint="请输入"
                android:minLines="3"
                android:padding="5mm"
                android:textSize="14sp" />


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="13mm"
                android:text="可行性方案"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_design2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20mm"
                android:layout_marginTop="3mm"
                android:background="@drawable/shape_input_white"
                android:gravity="top"
                android:hint="请输入"
                android:minLines="3"
                android:padding="5mm"
                android:textSize="14sp" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_try"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:visibility="gone">

            <RelativeLayout
                android:id="@+id/rl_try_pro"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:text="试验产品"
                    android:textSize="14sp" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/tv_try_pro"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentLeft="true"
                        android:layout_marginRight="3mm"
                        android:text="请选择"
                        android:textColor="@color/flexible_text_gray"
                        android:textSize="14sp" />

                    <ImageView
                        android:layout_width="15mm"
                        android:layout_height="20mm"
                        android:src="@mipmap/arrow_right_gray" />
                </LinearLayout>

            </RelativeLayout>

            <View style="@style/dividerX" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="13mm"
                android:text="实验过程"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_try1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20mm"
                android:layout_marginTop="3mm"
                android:background="@drawable/shape_input_white"
                android:gravity="top"
                android:hint="请输入"
                android:minLines="3"
                android:padding="5mm"
                android:textSize="14sp" />


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="13mm"
                android:text="实验结果"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_try2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20mm"
                android:layout_marginTop="3mm"
                android:background="@drawable/shape_input_white"
                android:gravity="top"
                android:hint="请输入"
                android:minLines="3"
                android:padding="5mm"
                android:textSize="14sp" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="13mm"
                android:text="改进及建议"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_try3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20mm"
                android:layout_marginTop="3mm"
                android:background="@drawable/shape_input_white"
                android:gravity="top"
                android:hint="请输入"
                android:minLines="3"
                android:padding="5mm"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_quality"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:visibility="gone">

            <RelativeLayout
                android:id="@+id/rl_quality_pro"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:text="产品"
                    android:textSize="14sp" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/tv_quality_pro"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentLeft="true"
                        android:layout_marginRight="3mm"
                        android:text="请选择"
                        android:textColor="@color/flexible_text_gray"
                        android:textSize="14sp" />

                    <ImageView
                        android:layout_width="15mm"
                        android:layout_height="20mm"
                        android:src="@mipmap/arrow_right_gray" />
                </LinearLayout>

            </RelativeLayout>

            <View style="@style/dividerX" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="13mm"
                android:text="反馈的质量问题"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_quality1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20mm"
                android:layout_marginTop="3mm"
                android:background="@drawable/shape_input_white"
                android:gravity="top"
                android:hint="请输入"
                android:minLines="3"
                android:padding="5mm"
                android:textSize="14sp" />


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="13mm"
                android:text="现场使用情况"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_quality2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20mm"
                android:layout_marginTop="3mm"
                android:background="@drawable/shape_input_white"
                android:gravity="top"
                android:hint="请输入"
                android:minLines="3"
                android:padding="5mm"
                android:textSize="14sp" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="13mm"
                android:text="原因分析"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_quality3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20mm"
                android:layout_marginTop="3mm"
                android:background="@drawable/shape_input_white"
                android:gravity="top"
                android:hint="请输入"
                android:minLines="3"
                android:padding="5mm"
                android:textSize="14sp" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="13mm"
                android:text="解决方案"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_quality4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20mm"
                android:layout_marginTop="3mm"
                android:background="@drawable/shape_input_white"
                android:gravity="top"
                android:hint="请输入"
                android:minLines="3"
                android:padding="5mm"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_tech"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:visibility="gone">

            <RelativeLayout
                android:id="@+id/rl_tech_pro"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="9mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:text="产品"
                    android:textSize="14sp" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/tv_tech_pro"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentLeft="true"
                        android:layout_marginRight="3mm"
                        android:text="请选择"
                        android:textColor="@color/flexible_text_gray"
                        android:textSize="14sp" />

                    <ImageView
                        android:layout_width="15mm"
                        android:layout_height="20mm"
                        android:src="@mipmap/arrow_right_gray" />
                </LinearLayout>

            </RelativeLayout>

            <View style="@style/dividerX" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="13mm"
                android:text="交流目的"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_tech1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20mm"
                android:layout_marginTop="3mm"
                android:background="@drawable/shape_input_white"
                android:gravity="top"
                android:hint="请输入"
                android:minLines="3"
                android:padding="5mm"
                android:textSize="14sp" />


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="13mm"
                android:text="交流情况"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_tech2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20mm"
                android:layout_marginTop="3mm"
                android:background="@drawable/shape_input_white"
                android:gravity="top"
                android:hint="请输入"
                android:minLines="3"
                android:padding="5mm"
                android:textSize="14sp" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="13mm"
                android:text="达成意见"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_tech3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20mm"
                android:layout_marginTop="3mm"
                android:background="@drawable/shape_input_white"
                android:gravity="top"
                android:hint="请输入"
                android:minLines="3"
                android:padding="5mm"
                android:textSize="14sp" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_tender"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:visibility="gone">


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="13mm"
                android:text="产品设计"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_tender1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20mm"
                android:layout_marginTop="3mm"
                android:background="@drawable/shape_input_white"
                android:gravity="top"
                android:hint="请输入"
                android:minLines="3"
                android:padding="5mm"
                android:textSize="14sp" />


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingHorizontal="20mm"
                android:paddingVertical="13mm"
                android:text="产品报价"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_tender2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="20mm"
                android:layout_marginTop="3mm"
                android:background="@drawable/shape_input_white"
                android:gravity="top"
                android:hint="请输入"
                android:minLines="3"
                android:padding="5mm"
                android:textSize="14sp" />


        </LinearLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="13mm"
            android:text="完成情况"
            android:textSize="14sp" />

        <EditText
            android:id="@+id/et_client"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20mm"
            android:layout_marginTop="3mm"
            android:layout_marginBottom="10mm"
            android:background="@drawable/shape_input_white"
            android:gravity="top"
            android:hint="请输入"
            android:minLines="3"
            android:padding="5mm"
            android:textSize="14sp" />


        <View style="@style/ViewX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm"
            android:visibility="gone">

            <TextView

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="资料上传情况"
                android:textSize="14sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="10mm"
                android:text="1111"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="13mm"
            android:text="上传照片"
            android:textSize="14sp" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_photo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="13mm"
            android:text="备注：jpg"
            android:visibility="gone"
            android:textSize="14sp" />

        <View style="@style/dividerX" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="13mm"
            android:text="上传附件"
            android:textSize="14sp" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_annex"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <TextView
            android:id="@+id/tv_upload"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="13mm"
            android:text="+ 上传附件" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="13mm"
            android:visibility="gone"
            android:text="备注：pdf、word、excel"
            android:textSize="14sp" />
    </LinearLayout>
</androidx.core.widget.NestedScrollView>
